<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_eeeeee"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/common_toolbar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/btn_height">


        <TextView
            android:id="@+id/common_toolbar_title"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_centerVertical="true"
            android:layout_marginLeft="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@drawable/bg_green_stroke"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLength="10"
            android:singleLine="true"
            android:text="@string/learningfeedback"
            android:textColor="#fff"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/common_toolbar_title_qa"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@drawable/bg_green_stroke_checked"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLength="10"
            android:singleLine="true"
            android:text="@string/smartqa"
            android:textColor="#fff"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_knowledge"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@drawable/bg_green_stroke"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLength="10"
            android:singleLine="true"
            android:text="知识点"
            android:textColor="#fff"
            android:textSize="12sp" />

    </LinearLayout>

    <!--    <RelativeLayout-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:paddingVertical="10px">-->

    <!--        <ImageView-->
    <!--            android:layout_width="30px"-->
    <!--            android:layout_height="30px"-->
    <!--            android:layout_centerVertical="true"-->
    <!--            android:layout_marginLeft="10px"-->
    <!--            android:src="@drawable/smartqa_icon" />-->

    <!--        <TextView-->
    <!--            android:id="@+id/tv_title"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:layout_centerHorizontal="true"-->
    <!--            android:layout_centerVertical="true"-->
    <!--            android:text="欢迎来到智能答疑"-->
    <!--            android:textColor="@color/color_40bd73"-->
    <!--            android:textSize="10sp"-->
    <!--            android:textStyle="bold" />-->
    <!--    </RelativeLayout>-->


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@color/color_f1effd"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:background="@drawable/bg_question_time"
            android:paddingHorizontal="5dp"
            android:paddingVertical="2dp"
            android:text="2020-01-01 10:30"
            android:textColor="@color/color_acaab8"
            android:textSize="8sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10px"
            android:background="@color/write"
            android:paddingHorizontal="6dp"
            android:paddingVertical="@dimen/y5"
            android:text="@string/smart_title"
            android:textColor="@android:color/black"
            android:textSize="8sp" />

        <ListView
            android:id="@+id/lv_smartqa_data"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginHorizontal="20dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_weight="1"
            android:divider="@null"
            android:dividerHeight="0dp"
            android:listSelector="@android:color/transparent"
            android:paddingVertical="10px" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/color_f7f7f7"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingHorizontal="10dp"
            android:paddingVertical="5dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:layout_weight="1"
                android:background="@drawable/bg_input_question"
                android:gravity="center_vertical"
                android:paddingHorizontal="5dp">

                <EditText
                    android:id="@+id/ed_keyword"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:inputType="text"
                    android:paddingHorizontal="3dp"
                    android:paddingVertical="4dp"
                    android:singleLine="true"
                    android:textColor="@android:color/black"
                    android:textSize="10sp" />

                <ImageView
                    android:id="@+id/tv_findbykeyword"
                    android:layout_width="17dp"
                    android:layout_height="17dp"
                    android:src="@drawable/question_send" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_manual_answering"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_thansfer_labor"
                android:paddingHorizontal="5dp"
                android:paddingVertical="2dp"
                android:text="转人工"
                android:textColor="@color/write"
                android:textSize="10sp" />
        </LinearLayout>
    </LinearLayout>

    <!--<TextView
        android:id="@+id/tv_answer_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15px"
        android:text="@string/smart_select_your_question"
        android:textColor="@color/color_40bd73"
        android:textSize="8sp"
        android:visibility="gone" />-->

    <!--   <ListView
           android:id="@+id/lv_smartqa_data"
           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:divider="@null"
           android:dividerHeight="0dp"
           android:paddingBottom="10px" />-->
</LinearLayout>